SolisSearch.EPiServer.Web 2.1.162

.NET Framework 4.6
There is a newer version of this package available.
See the version list below for details.
Install-Package SolisSearch.EPiServer.Web -Version 2.1.162
dotnet add package SolisSearch.EPiServer.Web --version 2.1.162
<PackageReference Include="SolisSearch.EPiServer.Web" Version="2.1.162" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SolisSearch.EPiServer.Web --version 2.1.162
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SolisSearch.EPiServer.Web, 2.1.162"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SolisSearch.EPiServer.Web as a Cake Addin
#addin nuget:?package=SolisSearch.EPiServer.Web&version=2.1.162

// Install SolisSearch.EPiServer.Web as a Cake Tool
#tool nuget:?package=SolisSearch.EPiServer.Web&version=2.1.162
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

The admin gui plugin for Solis Search for EPiServer

Product Versions
.NET Framework net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.1.170 587 1/3/2019
2.1.169 519 11/19/2018
2.1.168 480 10/23/2018
2.1.162 721 3/27/2018
2.1.156 753 1/4/2018
2.1.149 817 11/10/2016
2.1.143 786 10/26/2016
2.1.131.492 953 8/4/2016
2.1.127.484 716 6/30/2016
2.1.120.470 875 11/14/2015
2.1.118.467 743 10/27/2015
2.1.117.465 733 10/23/2015
2.0.111.455 825 8/22/2015
2.0.109.448 793 4/8/2015
2.0.101.437 782 4/1/2015
2.0.98.428 746 3/28/2015

Upgraded SolrNet to v 1.0.7. This package requires .NET Framework 4.6 so that is now minimum required target framework for using Solis Search.